program D5SrSs;

uses
  Forms,
  sunriseset in 'sunriseset.pas' {Form1};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sunrise/Sunset';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
